STI Options File
Product: exocad partialCAD
Build: 150 Thu Mar  4 17:19:05 2010 V2.5
FinishlineWidth  1.9
FinishlineHeight  1.6
FinishlineTaper1  1
FinishlineTaper2  1
FinishlineTaper3  0
FinishlineUseTaper1  0
FinishlineUseTaper2  0
FinishlineUseTaper3  0
FinishlineOffset1  0
FinishlineOffset2  0
FinishlineDepth  3.0
FinishlineUseLength  0
FinishlineLength  0
